Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 42 - RFE - Email in bugzilla
Summary: RFE - Email in bugzilla
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-11 14:38 UTC by Matt Wilson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-12 19:32:22 UTC


Attachments (Terms of Use)

Description Matt Wilson 1998-11-11 14:38:14 UTC
It would be nice if you could compose email in bugzilla in
response to a bug report with:

From:  Matthew Wilson <bugzilla@redhat.com>
Subject: BUG ID#xxx

Then when the bug reporter replies, the reply would get
appended to the bug report.  Jitterbug does this quite
nicely.

Comment 1 Need Real Name 1998-11-12 19:32:59 UTC
The mail handling has been updated to save out any replies to bugzilla
mail to a directory until the ability to import it into the database
has been written (we are accepting patches).

If you wish to send mail as bugzilla, adding a comment and leaving the
ticket in the same state will accomplish the other half.


Note You need to log in before you can comment on or make changes to this bug.